@media (max-width:900px){
  .om8g4fy2hk .p8zcye373{align-items:flex-start;flex-direction:column;padding:14px 0}
  .l6uf1g254xi1{justify-content:flex-start}
  .nsye1kto,.ll5t8due,.kklmnzt,.gqyaztykkjoe,.ca4ei4fienhj1e8{grid-template-columns:1fr!important}
  .gnx7dpvdexi7y{display:block!important;transform:none!important}
  .w7zmthiepvy6xq .kklmnzt{grid-template-columns:1fr}
  .x9ajdqc511 h2{font-size:34px}
}
@media (max-width:560px){
  .p8zcye373{width:min(100% - 24px,1180px)}
  .nsye1kto{padding:18px}
  .p9c58tbrkl4w5zy{padding:6px 7px;font-size:13px}
  .o0rtxz8y765,.gnx7dpvdexi7y,.ffuwy14,.jt4v724phd37ra,.ovudxyns,.h7ri58r1ze55pv2{padding:16px}
}
